Subject: Re: LTK1221603921465X LTK1221603932822X
From: Subir Chakma <[email-masked]>
To: "Sameek Chakraborty" <[email-masked]>
Date: Mon, 18 May 2015 21:23:50 +0530 (IST)

Sameek- 

Update on 'How to handle BX phone' was Sent: Sunday, 10 May, 2015 14:14:50 
You handled the phone call on Wednesday, May 13, 2015 

Why you did NOT read the update when I specifically asked you to review, understand and follow? Please explain 

From: "Sameek Chakraborty" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, 18 May, 2015 20:46:58 
Subject: LTK1221603921465X LTK1221603932822X 

Dear sir, 
LTK1221603921465X : I handled that call for the first time even before reading the procedures. That is why I oblivious about the proper methods. However I will keep that in mind so that it never happens again. 
LTK1221603932822X : In this case I just copied the canned answer. However from the next time onwards I will not ask for the details which have already been provided by cx. I sincerely apologize for the mistake. 

Regards, 
Sameek Chakraborty.